--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765521842.23811'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1765444921.52417'
    into_interval: Z
    time: '1765445041.38931'
  minmax: 
    max: '1765520521.89428'
    min: '1765513032.79989'
    mtime: '1765518182'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765520521.89428'
    path: ''
    type: new
  - 
    epoch: '1765519681.9411'
    path: 02STAMP
    type: new
  - 
    epoch: '1765516628.52229'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1765516628.52106'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1765516628.46506'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1765516625.13919'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1765516623.42795'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1765513033.98536'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1765513032.79989'
    path: 06perms.txt
    type: new
